RubyGems Navigation menu

stlondemand-rvideo 0.9.7

Inspect and transcode video and audio files.

Gemfile
          gem 'stlondemand-rvideo', '~> 0.9.7'
  
  
  
  
  
  
  

install
          gem install stlondemand-rvideo
  
  
  
  
  
  
  

Authors:

  • Peter Boling, Jonathan Dahl (Slantwise Design), Seth Thomas Rasmussen

Owners:

Total downloads 2,385

For this version 2,379

Show all versions (2 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.9.7 - May 17, 2010 (4.01 MB)
Show all versions (2 total)

Runtime Dependencies:

Development Dependencies: